[Strings]
Title=Firefoxi uuendamine
Info=Firefox paigaldab uuendusi ja käivitub mõne aja pärast…
MozillaMaintenanceDescription=Mozilla hoolduse teenus kindlustab, et sinu arvutis oleks kasutusel Mozilla Firefoxi uusim ja turvalisim versioon. Firefoxi värskena hoidmine on väga oluline sinu turvalisuse seisukohalt ja Mozilla soovitab tungivalt, et see teenus oleks alati sisse lülitatud.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
